QEMU support for xpulpv2 extension
#2
No there is not as far as I know.

We have the gdb simulator supporting xpulpv2 and xpulpv3. You can find it in our latest pulp gnu toolchain (https://github.com/pulp-platform/riscv-gnu-toolchain). This allows you to run executables that were compiled targeting the xpulpv2 extension with the `riscv32-unknown-elf-run` command.
Reply


Messages In This Thread
RE: QEMU support for xpulpv2 extension - by bluewww - 04-06-2022, 04:35 AM

Forum Jump: